<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <controller name="win_lose" pages="0,lose,1,win" selected="1"/>
  <controller name="switchgift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <graph id="n19_opwg" name="bg_parent" xy="539,959" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n80_h0j9" name="n80" src="h0j92e" fileName="img/failed_bg.png" xy="0,575" size="1080,448">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n83_h0j9" name="n83" src="h0j92b" fileName="img/congratultions_bg.png" xy="0,632" size="1080,446">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n57_cou6" name="n57" src="cou61p" fileName="img/congratulation_light.png" xy="324,637" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n59_cou6" name="fail_light" src="cou61s" fileName="img/failed_light.png" xy="324,581" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n17_opwg" name="btn_restart" src="sebxi" fileName="com/btn_restart.xml" xy="300,1170">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n63_cou6" name="bg_parent_title" xy="539,332" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n46_ob5c" name="n46" xy="1434,1140" size="707,66" visible="false" fontSize="50" color="#fffbf5" align="center" vAlign="middle" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="2,3" text="Watch an ad to get double money">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n62_cou6" name="lab_lose_des" xy="0,1079" size="1080,131" visible="false" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Withdraw all of your money after &#xA;pass this level">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n48_peww" name="n48" src="cou61o" fileName="img/congratulation_gold.png" xy="402,736">
      <gearDisplay controller="switchgift" pages="0"/>
      <gearDisplay2 controller="win_lose" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n61_cou6" name="n61" src="cou61r" fileName="img/failed_gold.png" xy="403,679">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n54_733f" name="n54" src="733f1i" fileName="img/win_money_icon.png" xy="400,637">
      <gearDisplay controller="switchgift" pages="1"/>
      <gearDisplay2 controller="win_lose" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n55_733f" name="com_ch" src="cgqgl" fileName="com/com_success_cash.xml" xy="0,1626">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <image id="n60_cou6" name="n60" src="cou61t" fileName="img/failed_lock.png" xy="504,730">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n66_pir7" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="o9974uc5" xy="109,1020" size="852,210">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="switchgift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n69_hf1j" name="n69" src="hf1j1w" fileName="img/failed_money.png" xy="402,682">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <richtext id="n71_gz3u" name="text_award" xy="366,933" pivot="0.5,0.5" size="353,92" fontSize="65" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="5" text="X450">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
    <component id="n50_733f" name="top_money" src="733f48" fileName="com/com_money.xml" pkg="o9974uc5" xy="579,33" group="n70_rng1">
      <gearDisplay controller="switchgift" pages="1"/>
    </component>
    <component id="n18_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="182,38" group="n70_rng1">
      <gearDisplay controller="switchgift" pages="0"/>
    </component>
    <image id="n51_733f" name="n51" src="733f1h" fileName="img/win_tips_bg.png" xy="179,23" size="377,106" group="n70_rng1">
      <gearDisplay controller="switchgift" pages="1"/>
    </image>
    <text id="n52_733f" name="tips_text" xy="190,15" size="341,127" group="n70_rng1" fontSize="38" color="#4d7ba0" align="center" vAlign="middle" leading="-3" autoSize="none" text="Passing this level for withdrwals.">
      <gearDisplay controller="switchgift" pages="1"/>
    </text>
    <group id="n70_rng1" name="top_group" xy="179,15" size="804,127" advanced="true"/>
    <component id="n73_lryf" name="btn_mult" src="peww38" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="275,1179">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n74_lryf" name="btn_claim" src="lryf2d" fileName="btn/btn_claim2_new.xml" pkg="o9974uc5" xy="381,1436">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <richtext id="n79_h0j9" name="text_award" xy="151,402" pivot="0.5,0.5" size="779,132" fontSize="80" color="#dee8f1" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#5a687c" strokeSize="5" text="FAILED CHALLENGE">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
    <richtext id="n82_h0j9" name="text_award" xy="163,463" pivot="0.5,0.5" size="761,122" fontSize="80" color="#ffe04d" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#9d520a" strokeSize="5" text="CONGRTULATIONS">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Rotation" target="n59_cou6" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
  <transition name="t2" autoPlay="true">
    <item time="0" type="Rotation" target="n57_cou6" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
</component>